{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "KDirVerify5Gui/5.0.0": {
        "dependencies": {
          "KDS_Core_Lib": "1.0.0",
          "CPI.DirectoryServices": "1.3.0.0"
        },
        "runtime": {
          "KDirVerify5Gui.dll": {}
        }
      },
      "BouncyCastle.NetCore/1.9.0": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.9.0.0",
            "fileVersion": "1.9.21290.1"
          }
        }
      },
      "FSharp.Core/7.0.300": {
        "runtime": {
          "lib/netstandard2.1/FSharp.Core.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.3.23.20307"
          }
        },
        "resources": {
          "lib/netstandard2.1/cs/FSharp.Core.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.1/de/FSharp.Core.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.1/es/FSharp.Core.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.1/fr/FSharp.Core.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.1/it/FSharp.Core.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.1/ja/FSharp.Core.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.1/ko/FSharp.Core.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.1/pl/FSharp.Core.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.1/pt-BR/FSharp.Core.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.1/ru/FSharp.Core.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.1/tr/FSharp.Core.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.1/zh-Hans/FSharp.Core.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.1/zh-Hant/FSharp.Core.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "FSharp.Core.Fluent/3.0.2": {
        "dependencies": {
          "FSharp.Core": "7.0.300"
        },
        "runtime": {
          "lib/net6.0/FSharp.Core.Fluent.dll": {
            "assemblyVersion": "3.0.2.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Drawing.Common/7.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Formats.Asn1/7.0.0": {
        "runtime": {
          "lib/net6.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.Cryptography.Pkcs/7.0.3": {
        "dependencies": {
          "System.Formats.Asn1": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.823.31807"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.823.31807"
          }
        }
      },
      "System.Text.Encoding.CodePages/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Windows.Extensions/7.0.0": {
        "dependencies": {
          "System.Drawing.Common": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "AES/1.0.0": {
        "runtime": {
          "AES.dll": {}
        }
      },
      "DNParser/1.3.1": {
        "runtime": {
          "CPI.DirectoryServices.dll": {}
        }
      },
      "INIFileParser/1.0.0": {
        "runtime": {
          "INIFileParser.dll": {}
        }
      },
      "KDS_Core_Lib/1.0.0": {
        "dependencies": {
          "AES": "1.0.0",
          "BouncyCastle.NetCore": "1.9.0",
          "DNParser": "1.3.1",
          "FSharp.Core": "7.0.300",
          "FSharp.Core.Fluent": "3.0.2",
          "INIFileParser": "1.0.0",
          "System.Security.Cryptography.Pkcs": "7.0.3",
          "System.Text.Encoding.CodePages": "7.0.0",
          "System.Windows.Extensions": "7.0.0"
        },
        "runtime": {
          "KDS_Core_Lib.dll": {}
        }
      },
      "CPI.DirectoryServices/1.3.0.0": {
        "runtime": {
          "CPI.DirectoryServices.dll": {
            "assemblyVersion": "1.3.0.0",
            "fileVersion": "1.3.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "KDirVerify5Gui/5.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.NetCore/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FpWfsqjMp+RNavLqMlviDPlbdf7q4j/pr9SHfc1LKcZz5PRjciuYo59nFnw+eJi+H8cm0eH5uVZStwAv1LRdCw==",
      "path": "bouncycastle.netcore/1.9.0",
      "hashPath": "bouncycastle.netcore.1.9.0.nupkg.sha512"
    },
    "FSharp.Core/7.0.300": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8vvItREJ1l5lcp3vBCSJ1mFevVAhR48I34DuF/EoUa7o1KlFpQpagyuZkVYMAsHPIjdp47ZxM9sI4eqeXaeWkA==",
      "path": "fsharp.core/7.0.300",
      "hashPath": "fsharp.core.7.0.300.nupkg.sha512"
    },
    "FSharp.Core.Fluent/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OhXnFkZX+qFCt45SF7m+AR0kCK1TX8alXzMECkht9u/e3QxOc6Rj/0vH08PY9gAlIApCLe9con3PsSxYnFk9sQ==",
      "path": "fsharp.core.fluent/3.0.2",
      "hashPath": "fsharp.core.fluent.3.0.2.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2nXPrhdAyAzir0gLl8Yy8S5Mnm/uBSQQA7jEsILOS1MTyS7DbmV1NgViMtvV1sfCD1ebITpNwb1NIinKeJgUVQ==",
      "path": "microsoft.win32.systemevents/7.0.0",
      "hashPath": "microsoft.win32.systemevents.7.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KIX+oBU38pxkKPxvLcLfIkOV5Ien8ReN78wro7OF5/erwcmortzeFx+iBswlh2Vz6gVne0khocQudGwaO1Ey6A==",
      "path": "system.drawing.common/7.0.0",
      "hashPath": "system.drawing.common.7.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+nfpV0afLmvJW8+pLlHxRjz3oZJw4fkyU9MMEaMhCsHi/SN9bGF9q79ROubDiwTiCHezmK0uCWkPP7tGFP/4yg==",
      "path": "system.formats.asn1/7.0.0",
      "hashPath": "system.formats.asn1.7.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yhwEHH5Gzl/VoADrXtt5XC95OFoSjNSWLHNutE7GwdOgefZVRvEXRSooSpL8HHm3qmdd9epqzsWg28UJemt22w==",
      "path": "system.security.cryptography.pkcs/7.0.3",
      "hashPath": "system.security.cryptography.pkcs.7.0.3.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCblMpvOe0N3E+8e0skHcrIhgV2huaNcjUUEa8hRtgEAm36aGkRoC8Jxlb6Ra6GSfF29ftduPNywin8XolzQ==",
      "path": "system.text.encoding.codepages/7.0.0",
      "hashPath": "system.text.encoding.codepages.7.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bR4qdCmssMMbo9Fatci49An5B1UaVJZHKNq70PRgzoLYIlitb8Tj7ns/Xt5Pz1CkERiTjcVBDU2y1AVrPBYkaw==",
      "path": "system.windows.extensions/7.0.0",
      "hashPath": "system.windows.extensions.7.0.0.nupkg.sha512"
    },
    "AES/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DNParser/1.3.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "INIFileParser/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "KDS_Core_Lib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CPI.DirectoryServices/1.3.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}